<?php

namespace App\Http\Requests\Regiones;

use Illuminate\Foundation\Http\FormRequest;

class UpdateRegiones extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'region' => [ 'string', 'max:225'],
            'descripcion_corta' => ['string', 'max:150'],
        ];
    }
}
